<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'pt_br', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Sobre';
$string['activity'] = 'Atividade';
$string['add'] = 'Adicionar';
$string['addcontact'] = 'Adicionar como contato';
$string['addedtoqueue'] = 'Você está desconectado(a) da Internet; sua operação foi adicionada à fila de tarefas.';
$string['addfakenotifications'] = 'Adicionar notifcações falsas';
$string['addnote'] = 'Adicionar uma anotação';
$string['address'] = 'Endereço';
$string['addsite'] = 'Adicionar um site';
$string['allcachesinvalidated'] = 'Todos os caches foram invalidados';
$string['allcachespurged'] = 'Todos os caches forma eliminados';
$string['appstoredescription'] = 'Esclarecimento: Este aplicativo oficial Moodle Mobile funcionará APENAS em sites Moodle que tenham sido configurados para permitir seu uso. Por favor, converse com seu administrador de Moodle se você tiver algum problema ao conectar.

Se o seu site Moodle foi configurado corretamente, você pode utilizar este aplicativo para:

- navegar no conteúdo do curso, mesmo offline
- receber notificações instantâneas de mensagens e outros eventos
- encontrar e contactar rapidamente pessoas nos seus cursos
- fazer upload de imagens, áudio, vídeos e outros arquivos do seu dispositivo móvel
- ver as notas dos seus cursos
- e mais!

Por favor, veja http://docs.moodle.org/en/Mobile_app para informações mais atualizadas.

Nós realmente apreciamos boas revisões sobre as funcionalidades até aqui e suas sugestões em quaisquer outras coisas que você gostaria que o aplicativo fizesse!';
$string['areyousurereset'] = 'Tem certeza de que deseja redefinir o aplicativo? Todos os seus sites serão excluídos.';
$string['audionotavailable'] = 'Hardware de entrada de áudio não disponível';
$string['audiorecordinstructions'] = 'Pressione Gravar para iniciar a gravação de áudio, Stop para parar e fazer o upload do arquivo.';
$string['authenticating'] = 'Autenticação';
$string['author'] = 'Autor';
$string['average'] = 'Média';
$string['back'] = 'Voltar';
$string['blockcontact'] = 'Bloquear contato';
$string['blockedusers'] = 'Usuários bloqueados ({$a})';
$string['browsephotoalbums'] = 'Álbum de fotos';
$string['cacheexpirationtime'] = 'Tempo de expiração do cache (milisegundos)';
$string['cancel'] = 'Cancelar';
$string['cannotaddnote'] = 'Rede não acessível. Sua anotação foi salva na fila de tarefas; você pode reenviá-lo assim que estiver conectado(a).';
$string['cannotconnect'] = 'Não é possível conectar-se: Verifique se digitou a URL corretamente e se seu site usa o Moodle 2.4 ou posterior.';
$string['cannotconnectssl'] = 'Não é possível conectar-se: Verifique se digitou a URL corretamente, se seu site usa o Moodle 2.4 ou posterior e se o certificado SSL é válido.';
$string['cannotsendmessage'] = 'Rede não acessível. Sua mensagem foi salva na fila de tarefas; você pode reenviá-lo assim que estiver conectado(a).';
$string['city'] = 'Cidade';
$string['close'] = 'Feche';
$string['completed'] = 'Completo';
$string['confirmcontinuedownload'] = 'Tem certeza que quer continuar a baixar o arquivo?';
$string['confirmdeletetask'] = 'Tem certeza que quer remover esta tarefa?';
$string['contact'] = 'Contato';
$string['contactadd'] = 'Contato adicionado à sua lista de contatos do telefone.';
$string['contacts'] = 'Contatos';
$string['content'] = 'Conteúdo';
$string['contents'] = 'Conteúdos';
$string['contentyetnotavailable'] = 'Este tipo de atividade não está disponível pelo aplicativo do celular ainda';
$string['continue'] = 'Continue';
$string['contributiontocoursetotal'] = 'Contribuição ao total do curso';
$string['country'] = 'País';
$string['course'] = 'Curso';
$string['coursename'] = 'Nome do curso';
$string['csssynced'] = 'CSS remoto sincronizado';
$string['date'] = 'Data';
$string['days'] = 'Dias';
$string['delete'] = 'Remover';
$string['deletesite'] = 'Remover este site?';
$string['deletesiteb'] = 'Remover site';
$string['deletesitefiles'] = 'Tem certeza que deseja deletar os arquivos baixados a partir deste site?';
$string['description'] = 'Descrição';
$string['details'] = 'Detalhes';
$string['development'] = 'Desenvolvimento';
$string['deviceinfo'] = 'Informações do dispositivo';
$string['disablenotifications'] = 'Desabilitar notificações';
$string['disablerdebugger'] = 'Desativar a depuração remota';
$string['discussions'] = 'discussões';
$string['docsurl'] = 'http://docs.moodle.org/pt_br/Mobile_app';
$string['downloadremotefile'] = 'Baixar o arquivo remoto';
$string['downloadtime'] = 'Transferido';
$string['email'] = 'Email';
$string['empty'] = 'vazio';
$string['enableautosync'] = 'Ativar sincronização automática';
$string['enableautosynccss'] = 'Ativar a sincronização de folha de estilo CSS adicional';
$string['enableautosynclang'] = 'Ativar a sincronização de arquivos de idioma';
$string['enableautosyncws'] = 'Ativar a sincronização das operações e dados';
$string['enablecss3transitions'] = 'Ativar CSS3 Transitions';
$string['enabledebugging'] = 'Ativar a depuração';
$string['enablenotifications'] = 'Ativar notificações';
$string['enablenotificationscheck'] = '<p> Você deve verificar primeiro se o seu site Moodle suporta notificações PUSH, por favor, abra o seu site Moodle e vá para Administração / Minhas configurações de perfil / Mensagens. Se notificações PUSH estão habilitados você deve ver uma coluna chamada Mobile PUSH Notifications</p>';
$string['enablenotificationswarning'] = '<p> Para ativar as notificações de que precisamos para armazenar informações como o modelo do dispositivo móvel e do sistema operacional no site do Moodle. </p>';
$string['enablerdebugger'] = 'Ativar a depuração remota';
$string['enablesyncwifi'] = 'Sincronizar somente se conectado ao Wi-Fi';
$string['error'] = 'Erro';
$string['errorcamera'] = 'Erro ao acessar a câmera';
$string['errorcameramsg'] = 'Dispositivo não suporta uma cêmera';
$string['errorcapturingaudio'] = 'Erro ao capturar áudio';
$string['errorcapturingvideo'] = 'Erro ao capturar  vídeo';
$string['errordownloading'] = 'Erro ao baixar o arquivo';
$string['errorduringdevicetokenrequest'] = 'Erro na requisição do token do dispositivo';
$string['errorduringdevicetokenrequesttoapns'] = 'Erro durante requisição de token do dispositivo ao APNS';
$string['errorlistingfiles'] = 'Erro ao recuperar arquivos deste diretório';
$string['errornoconnectednocache'] = 'O aparelho não está conectado e não tem as informações disponíveis para a opção solicitada';
$string['errorregisteringdeviceinmoodle'] = 'Erro ao registrar dispositivo ao Moodle';
$string['errorretrievinggradeinformation'] = 'Erro ao buscar as notas';
$string['erroruploading'] = 'Erro ao enviar arquivo';
$string['estimatedfreespace'] = 'Espaço livre estimado';
$string['events'] = 'Eventos do Calendário';
$string['feedback'] = 'Feedback';
$string['filedownloaded'] = 'Arquivo baixado';
$string['filename'] = 'Nome do arquivo';
$string['filesize'] = 'Tamanho';
$string['fileuploaded'] = 'Arquivo enviado';
$string['fileurl'] = 'URL do arquivo';
$string['forcecsssync'] = 'Forçar sincronização do CSS agora';
$string['forceofflinemode'] = 'Forçar modo off-line';
$string['forumnodiscussionsyet'] = 'Não existem tópicos neste fórum ainda';
$string['forumnumreplies'] = 'respostas';
$string['fullname'] = 'Nome completo';
$string['general'] = 'Geral';
$string['grade'] = 'Notas';
$string['grades'] = 'Notas';
$string['groupeventsnotdisplayed'] = 'Eventos para grupos não são mostrados';
$string['help'] = 'Ajuda';
$string['helpmelogin'] = '<p>Existem milhares de sites usando Moodle no mundo. Este aplicativo somente pode conectar com um Moodle se este foi especialmente configurado para permitir o acesso móvel. </p>
Se não conseguir se conectar com o seu Moodle, vai precisar entrar em contato com a administradora do seu Moodle e pedir ela acessar  <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p>
<p>Para testar o aplicativo em um site Moodle demo, digite <i>teacher</i>  ou <i>estudent</i> no campo <i>Usuário</i> e clique no botão <b>Adicionar</b>.</p>';
$string['hours'] = 'Horas';
$string['icantlogin'] = 'Não consigo conectar';
$string['imagestored'] = 'Sua imagem foi guardada em sua área privada';
$string['info'] = 'Informações';
$string['initializing'] = 'Inicializando...';
$string['invalidaccount'] = 'Por favor, verifique os detalhes de seu Usuário ou peça ao administrador do site para verificar a configuração do site.';
$string['invalidmoodleversion'] = 'Versão do Moodle inválida. A versão mínima requerida é:';
$string['invalidscheme'] = 'Por favor, forneça uma URL válida';
$string['invalidsite'] = 'A URL do siteé inválida.';
$string['itemname'] = 'Item de nota';
$string['keepsynchronising'] = 'Continuar sincronizando posts com o servidor';
$string['language'] = 'Idioma';
$string['lettergrade'] = 'Nota letra';
$string['license'] = 'Licença';
$string['loadcordovaemulator'] = 'Carregar emulador Cordova';
$string['loading'] = 'Carregando';
$string['localpath'] = 'Caminho local';
$string['location'] = 'Localização';
$string['logininsiterequired'] = 'É preciso logar no site num navegador.';
$string['logout'] = 'Sair';
$string['lostconnection'] = 'Perdemos conexão. Você precisa se reconectar. Seu token agora está inválido.';
$string['manageaccounts'] = 'Gerenciar contas';
$string['message'] = 'Mensagem';
$string['messages'] = 'Mensagens';
$string['messagesent'] = 'Mensagem enviada';
$string['minutes'] = 'Minutos';
$string['mobileservicesnotenabled'] = 'Os serviços móveis não estão habilitados no seu Moodle. Por favor contate a administradora do seu Moodle se achar que o acesso móvel deveria estar habilitado';
$string['modulename'] = 'Nome do módulo';
$string['months'] = 'Meses';
$string['moodlehelp'] = 'Ajuda';
$string['mycourses'] = 'Meus cursos';
$string['myfiles'] = 'Meus arquivos';
$string['name'] = 'Nome';
$string['networkerror'] = 'Rede não acessível';
$string['networkerrormsg'] = 'Rede não habilitada ou não está funcionado';
$string['next'] = 'Próximo';
$string['no'] = 'Não';
$string['noevents'] = 'Sem eventos';
$string['nomessagesfound'] = 'Não achamos mensagens';
$string['norefreshdisconnected'] = 'Atualizar requer uma conexão de rede';
$string['notaskstobesynchronized'] = 'Não há tarefas a serem sincronizadas';
$string['noteadded'] = 'Nota adicionada';
$string['noticelargefile'] = 'Note que o arquivo que pediu baixar é grande e que pode demorar um pouco.';
$string['notificationpreferencesnotconfigured'] = 'As suas preferências de notificação móveis não foram configuradas ainda. Entre no seu site Moodle usando um navegador e vá para as  configurações de Mensagens no seu perfil.';
$string['notifications'] = 'Notificação';
$string['notificationsdisabled'] = 'Notificações estão desativadas';
$string['notificationsenabled'] = 'Notificações';
$string['nousersfound'] = 'Nenhum usuário encontrado';
$string['offlinecontacts'] = 'Contatos off-line ({$a})';
$string['offlinemode'] = 'Modo off-line';
$string['ok'] = 'OK';
$string['onlinecontacts'] = 'Contatos online ({$a})';
$string['openinbrowser'] = 'Abrir num navegador';
$string['others'] = 'Outros';
$string['participant'] = 'Participante';
$string['participants'] = 'Participantes';
$string['password'] = 'Senha';
$string['passwordlabel'] = 'Senha';
$string['passwordnotnull'] = 'Por favor, digite sua senha';
$string['passwordrequired'] = 'Senha necessária';
$string['percentage'] = 'Porcentagem';
$string['phone1'] = 'Telefone';
$string['phone2'] = 'Celular';
$string['pluginname'] = 'Cadeias de idiomas no Moodle Mobile';
$string['preview'] = 'Visualização';
$string['previous'] = 'Anterior';
$string['privatefiles'] = 'Arquivos privados';
$string['purgecaches'] = 'Limpar caches';
$string['range'] = 'Range';
$string['rank'] = 'Posição';
$string['rdebuggingenabledfor'] = 'A depuração remota será ativado durante os seguintes segundos:';
$string['record'] = 'Registro';
$string['recordaudio'] = 'Áudio';
$string['recordstored'] = 'Sua gravação foi armazenada em sua área privada';
$string['remotesystemnotconfiguredfornotifications'] = 'A instalação deste Moodle não está configurado para enviar notificações móveis. Por favor, contate o administrador do Moodle, se você achar que notificações devem ser ativadas.';
$string['removecontact'] = 'Remover contato';
$string['replay'] = 'Repetição';
$string['reply'] = 'Responder';
$string['reportabug'] = 'Reportar um bug';
$string['reportbuginfo'] = 'Toque no botão de e-mail para o envio de um relatório de erro por e-mail <br /><br /> <b>Não se esqueça de escrever uma descrição detalhada do problema no corpo do email</b> <br /><br /> Note-se que algumas informações de depuração serão anexadas (informação não privada)';
$string['requiredfields'] = 'Todos os campos obrigatórios devem ser preenchidos.';
$string['reset'] = 'Reconfigurar';
$string['resetapp'] = 'Reinicie o Aplicativo';
$string['save'] = 'Salve';
$string['saving'] = 'Salvando...';
$string['seconds'] = 'Segundos';
$string['select'] = 'Selecione';
$string['selectsite'] = 'Selecione um site';
$string['send'] = 'Enviar';
$string['sendall'] = 'Envie tudo';
$string['sendmessage'] = 'Envie uma mensagem';
$string['sendnow'] = 'Enviar agora';
$string['settings'] = 'Configurações';
$string['showall'] = 'Mostrar todos';
$string['showlog'] = 'Mostrar log';
$string['showmore'] = 'Mostrar mais';
$string['siteexists'] = 'Este site já existe.';
$string['sitefiles'] = 'Arquivos do site';
$string['siteinmaintenance'] = 'O site está em modo de manutenção';
$string['sitename'] = 'Nome do site';
$string['sites'] = 'Sites';
$string['siteurl'] = 'URL do site';
$string['siteurllabel'] = 'URL do site';
$string['siteurlrequired'] = 'URL do site é obrigatória, por exemplo  <i>http://www.yourmoodlesite.abc ou https://www.yourmoodlesite.efg</i>';
$string['spaceusage'] = 'Uso do espaço';
$string['stop'] = 'Pare';
$string['strings'] = 'Cadeias de caractere';
$string['synchronization'] = 'Sincronização';
$string['syncthistasknow'] = 'Sincronizar esta tarefa agora';
$string['system'] = 'Sistema';
$string['takephoto'] = 'Tire uma foto';
$string['takepicture'] = 'Câmera';
$string['taskqueue'] = 'Fila de tarefas';
$string['therearentnotificationsyet'] = 'Não há notificações';
$string['threemonthsmore'] = 'Mostrar mais 3 meses';
$string['timecreated'] = 'Data de adição';
$string['timeduration'] = 'Tempo de duração';
$string['timemodified'] = 'Última modificação';
$string['timestart'] = 'Hora de início';
$string['total'] = 'Total';
$string['totalusage'] = 'Uso total';
$string['type'] = 'Tipo';
$string['unexpectederror'] = 'Erro inesperado. Por favor, feche e abra novamente o aplicativo para tentar novamente';
$string['update'] = 'Atualizar';
$string['updatesite'] = 'Atualize o site';
$string['upload'] = 'Carregar';
$string['uploading'] = 'Enviando';
$string['uploadingtoprivatefiles'] = 'Enviando para sua área de arquivos pessoais';
$string['uselocalmobileplugin'] = 'Esta página funciona melhor se o site do Moodle tiver o plugin móvel opcional instalado';
$string['userfrom'] = 'do(a)';
$string['username'] = 'Nome de Usuário';
$string['usernamelabel'] = 'Usuário';
$string['usernamerequired'] = 'Nome de usuário exigido';
$string['video'] = 'Vídeo';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'Seu vídeo foi armazenado no seu espaço de arquivos privados';
$string['view'] = 'Ver';
$string['viewableonthisapp'] = 'Visível neste aplicativo';
$string['warning'] = 'Aviso';
$string['webservicesnotenabled'] = 'Web Services não estão ativados em seu site. Por favor, contate a administradora do seu Moodle se você achar que o acesso móvel deve ser ativado.';
$string['webservicesuccessfullyexecuted'] = 'Serviço da Web executado com êxito';
$string['website'] = 'Site';
$string['weight'] = 'Peso';
$string['welcome'] = 'Bem vindo ao aplicativo Moodle Mobile';
$string['writeherethebug'] = 'Escreva aqui uma descrição detalhada do problema';
$string['years'] = 'Anos';
$string['yes'] = 'Sim';
$string['youarein'] = 'Você está em:';
$string['yourpassword'] = 'senha';
$string['yoursiteurl'] = 'https://seumoodle.com';
$string['yourusername'] = 'usuário';
