<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'pt_br', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodleorg
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'O Moodle é gratuito para download e o seu registro é voluntário, portanto não temos informação completa sobre todos que o utilizam. No entanto, utilizando o que sabemos, podemos gerar automaticamente números e gráficos interessantes em nossa página de estatísticas.';
$string['aboutstatisticsheading'] = 'Estatísticas Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle estatísticas';
$string['activeusers24hours'] = 'Usuários registrados que acessaram nas últimas 24 horas:';
$string['activeuserspastmonth'] = 'Usuários registrados que acessaram no último mês:';
$string['communityintro'] = 'Moodle tem uma comunidade de usuários grande e diversificada, com mais de <a href="http://moodle.org/userpics">{$a->usercount} usuários registrados</a>  que comunicam em <a href="http://download.moodle.org/lang16/">{$a-> langcount} idiomas</a> em <a href="http://moodle.org/sites"> {$a->countrycount} países</a> (nós temos <a href="http://moodle.org/stats">mais estatísticas</a>  neste site).';
$string['conferencecenter'] = 'Centro de conferência Moodle';
$string['connectedsites'] = 'Alguns sites Moodle tem estão ligados ao moodle.org utilizando o Moodle Networking, então você pode entrar lá diretamente, uma vez que você está autenticado aqui.';
$string['donations'] = 'Moodle é completamente livre de obrigações financeiras, entretanto várias pessoas da comunidade têm feito doações para o nosso projeto para ajudar a pagar os desenvolvedores que contribuem com o desenvolvimento do Moodle.';
$string['donationsmoney'] = 'Você também pode contribuir com dinheiro diretamente ao fundo por meio de uma doação em dinheiro. Todo esse dinheiro é usado para transformar os nossos planos em características reais que todos nós podemos usufruir. Para fazer uma doação usando um cartão de crédito na maioria das principais moedas, por favor clique no botão abaixo Paypal. <br /> <br /> Doadores de US$ 10 podem adicionar seu nome a esta página por um ano. Não se esqueça de clicar o botão "continuar" depois de pagar para ver o formulário onde você pode editar como sua visualização aparece.';
$string['donationsservices'] = 'Se você tem uma necessidade de serviços Moodle como hospedagem, suporte, instalação, codificação personalizada, o desenvolvimento do curso ou consultoria, entre em contato com seu representante local autorizado <a href="http://moodle.com/"> Parceiro Moodle do moodle.com </a> (você observará anúncios publicitários em torno deste site). Parceiros contribuem com uma percentagem fixa de todos os seus ganhos para o fundo de desenvolvimento do Moodle Trust, assim todos saem ganhando.';
$string['donationstitle'] = 'Doações';
$string['donationstrust'] = 'O Moodle tem um fundo de desenvolvimento gerido pelo Moodle Trust que contrata programadores para trabalhar no Moodle, e também dá suporte às despesas do moodle.org.';
$string['downloadcore'] = 'Nosso principal método de distribuição é por meio de pacotes padronizados do núcleo do Moodle. Esses pacotes contém um certo número de módulos que são mantidos pelos desenvolvedores do projeto, e podem ser instalados em praticamente qualquer plataforma que disponha de PHP e uma base de dados.';
$string['downloadcoretitle'] = 'Pacotes padrão do Moodle';
$string['downloadintro'] = 'Moodle é open source sob a <a href="http://docs.moodle.org/en/License"> licença GPL</a>. Tudo o que produzimos está disponível para você baixar e usar gratuitamente.';
$string['downloadlang'] = 'Nas versões atuais do Moodle, adição de suporte para novas línguas foram automatizadas a partir do menu de administração em seu site. No entanto, para algumas versões antigas do Moodle, novos pacotes de idiomas precisam ser baixado manualmente.';
$string['downloadlangtitle'] = 'Pacotes de idioma';
$string['downloadmac'] = 'Se você não possuir um servidor web já criado, estes pacotes "all-in-one" (tudo em um) tornam muito fácil de instalar o Moodle em qualquer computador da Apple com o Mac OS X.';
$string['downloadmactitle'] = 'Moodle para Mac OS X';
$string['downloadmodules'] = 'Navegue pela nossa base de dados repleta de módulos extras e plugins que podem ser adicionados ao seu site Moodle para dar-lhe a funcionalidade extra para além dos pacotes de distribuição.';
$string['downloadmodulestitle'] = 'Módulos e plugins';
$string['downloadthemes'] = 'A aparência de um site Moodle pode ser modificada totalmente utilizando-se um tema diferente. Nós mantemos um banco de dados com temas que os usuários Moodle podem criar e compartilhar.';
$string['downloadthemestitle'] = 'Temas';
$string['downloadwin'] = 'Se você não possuir um servidor web já criado, estes pacotes "all-in-one" (tudo em um) tornam muito fácil de instalar o Moodle em qualquer computador com Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle para Windows';
$string['erroradminonly'] = 'Apenas administradores podem acessar esta interface.';
$string['erroralreadyvoted'] = 'Você já votou para {$a}';
$string['errormaxmessages'] = 'Desculpe, mas você não pode enviar mais de 3 mensagens.';
$string['errornomainnews'] = 'Não foi possível encontrar ou criar um fórum de notícias principal para o site';
$string['errorsendingmail'] = 'Houve um erro no envio de sua mensagem. Por favor, tente mais tarde ou contate o administrador do site.';
$string['events'] = 'Embora nos especializamos na aprendizagem on-line, ainda é agradável se reunir em uma sala! Veja estes links para obter mais informações sobre nossas conferências (que chamamos de MoodleMoots) e outros eventos.';
$string['eventstitle'] = 'Eventos';
$string['generaldeveloperforum'] = 'Fórum geral de desenvolvedores';
$string['graphpopulation'] = 'Gráfico populacional do Moodle';
$string['graphregistrationmap'] = 'Mapa de registros do Moodle';
$string['graphregistrationmapdesc'] = '10 primeiros dos sites registrados em {$a} países';
$string['graphusersites'] = 'Comparação Usuários Moodle X site';
$string['heroslide_link_sites'] = 'Sites registrados';
$string['jobs'] = 'Visite nosso banco de dados de postos de trabalho para informações sobre as oportunidades de empregos relacionados a Moodle em todo o mundo.';
$string['newregistrations'] = 'Novas inscrições';
$string['noenrolledcoursesyet'] = 'Você ainda não está inscrito em nenhum curso deste site.';
$string['permalink'] = 'Permalink';
$string['popularissues'] = 'Questões mais populares';
$string['recentpart'] = 'Esta página mostra algumas das pessoas que estão usando moodle.org hoje.';
$string['registeredsites'] = 'As instituições não são obrigadas a informar  quando utilizam o Moodle. pois o Moodle é open source. No entanto, alguns sites Moodle optaram por registrar-se conosco e nós mantemos uma lista deles.';
$string['registeredsitestitle'] = 'Sites registrados';
$string['registereduserslastday'] = 'Novos usuários nas últimas 24 horas:';
$string['registereduserstotal'] = 'Total de usuários registrados:';
$string['registrationgraphalt'] = 'Todos os registros do Moodle ao longo do tempo';
$string['registrationgraphdesc'] = 'Realizamos regularmente <a href="http://docs.moodle.org/en/Usage"> uma checagem geral dos sites </a> para nos certificarmos de que eles ainda existem.  Porisso você pode encontrar uma variação ou nesse número.';
$string['registrationslast6months'] = 'Registros nos últimos 6 meses';
$string['registrationstotal'] = 'Todos os registros atuais';
$string['roadmap'] = 'Roteiro Moodle';
$string['shop'] = 'Procurando alguma forma de mostrar que você faz parte da nossa comunidade? Veja a loja de camisetas, canecas e todos os tipos de lembranças.';
$string['statscountries'] = 'Países';
$string['statscourses'] = 'Cursos';
$string['statsenrolments'] = 'Inscrições';
$string['statsposts'] = 'Postagens no fórum';
$string['statsquestions'] = 'Questões do quiz';
$string['statsresources'] = 'Recursos';
$string['statsteachers'] = 'Professores';
$string['statsusers'] = 'Usuários';
$string['supportbooks'] = 'Nós temos uma lista de livros sobre o Moodle disponíveis para compra.';
$string['supportcommercial'] = 'Os <a href="http://moodle.com/"> Parceiros Moodle (Moodle Partners)</ a> são um grupo mundial de empresas de serviço autorizado obrigadas a apoiar financeiramente o projeto de código aberto Moodle. Elas oferecem uma gama de serviços comerciais opcionais para os usuários do Moodle em todo o mundo:';
$string['supportdocs1'] = 'Moodle Docs é um ótimo lugar para começar, especialmente nossas páginas de Perguntas Mais Frequentes (FAQ).';
$string['supportdocs2'] = 'Um bom modo de ter acesso à documentação relevante é usar o link "Ajuda para esta página no Moodle Docs" no rodapé de cada página do seu site Moodle.';
$string['supportdocsfaq'] = 'Perguntas Mais Frequentes';
$string['supportdocslang'] = 'Moodle Docs em outros idiomas';
$string['supportforums'] = 'Nossa comunidade de usuários comunica principalmente através de fóruns nos "cursos" disponíveis neste site Moodle. Você precisa "inscrever-se" no curso para enviar mensagens aos fóruns (a inscrição é totalmente gratuita).';
$string['supportforumsenglish'] = 'As discussões principais de suporte dos desenvolvedores a outros usuários estão (em inglês) aqui:';
$string['supportforumsenglishname'] = 'Usando o Moodle';
$string['supportforumslang'] = 'O fórum chave para os usuários do Moodle interagirem (em inglês) está aqui:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslist'] = 'Temos muitos outros fóruns também, em várias línguas:';
$string['supportforumslistname'] = 'Lista de os todos fóruns';
$string['supportintro'] = 'Você não está sozinho! Há muitas maneiras de receber ajuda com o Moodle caso você precise.';
$string['top10sitesbycourses'] = 'Top 10 sites por cursos';
$string['top10sitesbyusers'] = 'Top 10 sites por usuários';
